
  <div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Detalles Sala</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-default">
        <div class="panel-body">
          <dl class="dl-horizontal">
            <dt>Capacidad</dt>
            <dd><%= @sala.sala_cap %></dd>
            <dt>Tipo</dt>
            <dd><%= @sala.sala_ts %></dd>
            <dt>Cine</dt>
            <dd><%= @sala.cine.cine_nom %></dd>
          </dl>
        </div>
      </div>
      <%= link_to '<i class="fa fa-pencil"></i> Editar'.html_safe, edit_sala_path(@sala), class: "btn btn-warning" %>
      <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe,salas_path, class: "btn btn-primary" %>
    </div>
  </div>
</div>
